﻿@model List<Serial>
<div id="TableSerials" class="stockTableScrollable">

    <table class="table table-striped">
        <thead>
            <tr>
                <th>Serial</th>
                <th>Wh</th>
                <th></th>
            </tr>
        </thead>
        <tbody>
            @if (Model.Count > 0)
            {
                foreach (Serial item in Model)
                {
            <tr>
                <td>@item.DistNumber  </td>
                <td>@item.whsCode  </td>
                <td><a id="@item.AbsEntry" href="#" onclick="GetSerial('@item.SysNumber');" class="btn btn-primary btn-xs" data-toggle="modal" data-target="#VendorModal"><span class="glyphicon glyphicon-search"></span>Ver</a></td>
            </tr>
                }
            }
            else
            {
            <tr>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            }
        </tbody>
    </table>
</div>
